/* 
WOO CUSTOM STYLESHEET
---------------------
Instructions:
Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

body {
    background-attachment: fixed;
    background-image: url(./images/body-bg.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    font-family: Tahoma, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    color: #000000;
    width: 100%;
    height: 100%;
}
header {
    /*background-image: url(./images/header_bg.png);*/
    background-repeat: no-repeat;
    background-position: center top;
    position: relative;
    display: block;
    height: 150px;
    
/**	new height to correct
	issues with overlap 
	with main content **/
	height: 175px;
    z-index: 100000;
    width: 100%;
}

#wrapper {
    background-color: transparent;
    position: relative;
    z-index: 100;
    
/**	fix issue with height 
   	at larger resolutions
   	with less content
   	AND
   	crop height because of bottom shadow **/
   	min-height: 100%;
   	overflow: hidden;
}

.shadow-container {
    height: 100%;
    height: auto;
    width: 1050px;
    margin: 0 auto;

    box-shadow: 0 0 30px #000000;
    -moz-box-shadow: 0 0 30px #000000;
    -webkit-box-shadow: 0 0 30px #000000;
    -o-box-shadow: 0 0 30px #000000;
    -ms-box-shadow: 0 0 30px #000000;
    -ie-box-shadow: 0 0 30px #000000;
}

#header-container {
    background-color: transparent;
    border-bottom: none;
    position: relative;
    height: 150px;
    width: 1050px;
    margin: 0 auto;
}
#header {
    background-color: #ffffff;
    width: 1050px;
    height: 170px;
    padding: 0px 0px 5px;
    clear: both;
    position: relative;
}
#header #flags a:hover {
	text-decoration: none;
}
#header #flags a img {
	opacity: 1;
	transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	-ie-transition: opacity 0.5s ease-in-out;
}
#header #flags a:hover img {
	opacity: 0.7;
}

#header .left-top {
    width: 87px;
    height: 52px;
    position: absolute;
    left: -42px;
    background-image: url(./images/leafs-tl.png);
    background-repeat: no-repeat;
    background-position: 0px top;
}

#header .right-top {
    width: 273px;
    height: 57px;
    position: absolute;
    right: -89px;
    background-image: url(./images/leafs-tr.png);
    background-repeat: no-repeat;
    background-position: 0px top;
}

#slides {
    border-top: none;
    border-bottom: none;
    padding: 30px 0px 0;
    margin: 0 auto;
    width: 1050px;
    background-color: white;
}
#logo a {
	display: block;
}
#logo img {
    margin-left: 0px;
    margin-top: 31px;
}

#content {
    padding: 1px 0;
    width: 1050px;
    background-color: white;
    padding: 1px 0px;
}

#main {
    padding-left: 10px;
}

#sidebar {
    width: 300px;
}

#main.col-left {
    padding-left: 40px;
}

#sub-featured .infobox {
    width: 220px;

}

#sub-featured h2.section-title {

/*/*    font-family: Veneer, sans-serif;*/*/
    font-weight: normal;
    font-style: normal;

    color: #62533f;

}

#sub-featured h3.title {

/*    font-family: Veneer, sans-serif;*/
    font-weight: normal;
    font-style: normal;

    color: #f57d20 !important;
    font-size: 20px;

}

#pakketten_page h3.title {

/*    font-family: Veneer, sans-serif;*/
    font-weight: normal;
    font-style: normal;

    color: #62533f;

}

#sub-featured h3.title a {

    /*color: #D45921;*/

    color: #f57d20;
	font-size: 20px;

}

#portfolio h2.section-title {

/*    font-family: Veneer, sans-serif;*/
    font-weight: normal;
    font-style: normal;

    color: #62533f;

}

#portfolio  a {

/*    font-family: Veneer, sans-serif;*/
    font-weight: normal;
    font-style: normal;

    color: #62533f;

}

#navigation {
/*    font-family: Veneer, sans-serif;*/
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    /*text-transform: uppercase;*/
    /*font-variant: all-small-caps;*/
    padding-top: 61px;
    padding-right: 60px;
}

.nav a {
    position: relative;
    border: 1px solid transparent;
    color: #113b54;
    display: block;
    z-index: 100;
    padding: 6px 12px;
    line-height: 18px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
/*    font-family: Veneer, sans-serif;*/
    font-weight: normal;
    font-size: 16px;
}

.nav a:hover {
    /*color: #acabad; */
    /*color: #1d8ac3;*/
    color: #f57d20;
}

.nav li.current_page_item a,
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-cat a,
.nav li.current-menu-item a,
.nav li.sfHover {
    background: #fefefe;
    /*color: #1D8AC3;*/
    color: #f57d20;
}

.nav li ul li a {
    padding: 8px 15px;
    width: 150px;
    color: #000000 !important;
    background: none;
    font-size: 1.0em;
}

.nav li ul {
    background: #ffffff;
    margin: 0;
    padding: 10px 15px;
    position: absolute;
    left: -999em;
    width: 180px;
    border: 1px solid #e3e3e3;
    z-index: 999;
}

.nav-stopper {
    height: 109px;
    width: 45px;
    background-image: url(./images/nav-bar-right.png);
    background-repeat: no-repeat;
    background-position: right top;
    position: absolute;
    right:0px;
    top: 31px;
}

#main #testimonials .quote-icon {
    background: url(./images/quote.png) no-repeat scroll center center;
    padding-bottom: 0px;

}

#main #testimonials h2.section-title {

/*    font-family: Veneer, sans-serif;*/
    font-weight: normal;
    font-style: normal;

    color: #113B54;

}

#main #testimonials .quote p {

    font-family: Tahoma, sans-serif;
    font-weight: normal;
    font-style: normal;

    font-size: 15px !important;

    color: #999999;

}

#main #testimonials .quote cite {

/*    font-family: Veneer, sans-serif;*/
    font-weight: normal;
    font-style: normal;

    font-size: 14px;

    color: #000000;

}

#title-container {

    width: 1050px;
    margin: 0 auto;

    /* background: none repeat scroll 0 0 #ced59a; */

    border-bottom: 1px solid #d7dea0;

    border-top: 3px solid #ffffff;

    padding: 30px 0 30px;

    position: relative;
    z-index: 1;

}

#title-container h1.title {

/*    font-family: Veneer, sans-serif;*/
    font-weight: 400;

    color: #000000;

}

#footer {
    padding: 20px 0 30px;
    color: #FFFFFF;
}

#footer-container {
    /*background-color: #ffffff;*/
    width: 1050px;
    margin: 0 auto;
    margin-top: 0px;

    background-color: #f4f2f1;
    padding: 0 0px;
}

#footer_links_1 a {

    color: #78776c;

}

#text-3 .textwidget img {
    margin-right: 20px;
}

#sidebar .primary {
    width: 250px;
}

#text-3 #two {
    margin-left: 10px !important;
}

#text-3 .textwidget h2 {
    width: 320px;
    color: #fff;
    text-align: center;
    margin: 10px 0 10px 0;
    font-size: 14px;
    font-weight: bold;
}

#pakketten_page a.pakketten_link {

    color: #62533f;

}

#pakketten_page a.pakket1_link {

    color: #00b0c4;

}

#pakketten_page a.lees_meer_link {

    color: #c7082f;

}

#pakketten_page a.tpl_link {

    color: #00b0c4;

}

#pakketten_page span.pakket_titles {

    color: #00b0c4;

    font-family: 'Anton', sans-serif;

    font-size: 20px;

}

.breadcrumbs {

    color: #6a6765;

    font-weight: bold;

    padding-left: 20px

}

a.trail-begin {

    color: #c7082f;

}

#portfolioslideimagescontainer {

    margin-left: -20px;

}

#portfolioslideimages {
    margin-left: -20px;
}

#title-container {
    border-bottom: 0px solid #D4DCE2;
    border-top: 3px solid #DCE4EB;
    padding: 30px 0;
    padding-bottom: 23px;
}

.breadcrumbs {
    color: #92999F;
    border-bottom: none;
    font-size: 13px;
    margin: 0 0 1.5em;
    padding-bottom: 10px;
}

#pakketten_page p {
    font-family: muli;
}

#sub-featured .entry {
    font-family: Tahoma, sans-serif;
    font-size: 13px !important;
}
#main .entry .woo-sc-button.custom,
#main .entry .woo-sc-button.custom span {
	text-indent: -9999px;
	display: block;
	width: 148px;
	height: 35px;
}
#main .entry .woo-sc-button.custom {
	background: transparent url(./images/btn-reserveren-nl.png) no-repeat left top !important;
	margin-bottom: 20px;
}
#content #main .gform_wrapper {
	position: relative;
}
#content #main .gform_fields .gfield {
	width: 650px;
	display: inline-block;
	min-height: 50px;
	vertical-align: middle;
}
#content #main .gform_fields .gfield .gfield_checkbox li {
	display: inline-block !important;
}
#content #main .gform_wrapper .gform_footer {
	position: relative;
}
#content #main .gform_wrapper .gform_footer .gform_button[type="submit"] {
	background: transparent url(./images/btn-versturen-nl.png) no-repeat left top !important;
	width: 148px;
	height: 35px;
	margin: 10px 0 0 0 !important;
	position: absolute;
	top: 0px;
	left: 120px;
	text-indent: -9999px;
	cursor: pointer;
	border: none !important;
}

/*#footer-widgets input[type="text"], input[type="email"] {*/
#footer-widgets .newsletter-firstname,
#footer-widgets .newsletter-email {
    background: transparent url(./images/std-input.png) no-repeat left top !important;
    height: 35px !important;
    width: 219px !important;
    position: relative !important;
    padding: 3px 5px 5px 8px !important; 
    border-width:0px !important; 
    border-style:solid !important;
    font-size: 13px !important;
}

#footer-widgets-container .gform_fields .gfield .ginput_container {
    background: transparent url(./images/std-input.png) no-repeat left top;
    height: 35px;
    width: 219px;
    position: relative;
}
#footer-widgets-container .gform_fields .gfield:first-child .ginput_container {
	height: 30px;
}
#footer-widgets-container .gform_fields .gfield .ginput_container input {

}

#footer-widgets-container .search_main {
    background: transparent url(./images/std-input.png) no-repeat left top;
    height: 35px;
}

#footer-widgets-container .searchform {
    position: relative;
}

#footer-widgets-container .gform_fields .gfield .ginput_container input,
#footer-widgets-container .search_main input.s {
    position: absolute;
    top: 5px;
    bottom: 1px;
    left: 7px;
    background: transparent;
    border: 0px;
    width: 80%;
    height: 18px;
    padding: 4px 4px 3px 4px;
    font-size: 13px !important;
    color: #000000;
}

#main .checkout #customer_details .input-text:-moz-placeholder,
#footer-widgets-container .gform_fields .gfield .ginput_container input:-moz-placeholder,
#footer-widgets-container .search_main input.s:-moz-placeholder {
	color: #aaa;
}
#main .checkout #customer_details .input-text::-webkit-input-placeholder,
#footer-widgets-container .gform_fields .gfield .ginput_container input::-webkit-input-placeholder,
#footer-widgets-container .search_main input.s::-webkit-input-placeholder {
	color: #aaa;
}
#main .checkout #customer_details .input-text:focus:-moz-placeholder,
#footer-widgets-container .gform_fields .gfield .ginput_container input:focus:-moz-placeholder,
#footer-widgets-container .search_main input.s:focus:-moz-placeholder {
	color: transparent;
}
#main .checkout #customer_details .input-text:focus::-webkit-input-placeholder,
#footer-widgets-container .gform_fields .gfield .ginput_container input:focus::-webkit-input-placeholder,
#footer-widgets-container .search_main input.s:focus::-webkit-input-placeholder {
	color: transparent;
}
#footer-widgets-container .search_main .search-submit {
    position: absolute;
    right: 8px;
    top: 5px;
    border: 0px;
}
#footer-widgets-container .gform_fields .gfield .ginput_container input {
	height: 16px !important;
    width: 195px !important;
    font-family: Tahoma,sans-serif;
    padding-left: 6px !important;
}
#footer-widgets-container .gform_wrapper .gform_footer {
	position: relative;
}
#footer-widgets-container .gform_wrapper form input[type="submit"],
.newsletter-submit
{
	background: transparent url(./images/btn-schrijfjein-nl.png) no-repeat left top !important;
	width: 148px;
	height: 35px;
	margin: 10px 0 0 0 !important;
	position: relative;
	top: 0px;
	right: -5px;
	text-indent: -9999px;
	cursor: pointer;
}

#woocommerce_login-4 input#user_login, input#user_pass {

    width: 135px;

}

#woocommerce_login-4 input#user_pass {
    margin-left: 25px;
}

.widget h3 {

/*    font-family: Veneer, sans-serif;*/
    font-weight: normal;
    font-style: normal;

    color: #113b54;

    font-size: 20px;

}

.widget h4 {

/*    font-family: Veneer, sans-serif;*/
    font-weight: normal;
    font-style: normal;

    color: #113b54;

    font-size: 20px;

}

#main .section {
    border-bottom: 0 none;
}

.widget h3 {
    border-bottom: 1px dashed #f8f6f1;
}

.widget h4 {
    border-bottom: 1px dashed #f8f6f1;
}

#shopping_cart-4  ul {

    background: #ffffff;

}

#footer #copyright .footer-links-1 a {

    color: #62533f;

}

#credit {
    color: #000000;

}

element.style {

    height: 170px;

}

.entry, .entry p {

    font: 13px/1.3em Tahoma, sans-serif;

    font-weight: normal;
    font-style: normal;

    color: #000000;

}

.slide .slide-content.entry {

    width: 300px;

    left: 0px;

    bottom: 40px;

    padding: 10px 20px;

    position: absolute;

    font-size: 13px;

    background-color: rgba(0, 0, 0, 0.0);

}

#footer-widgets-container {

    background-color: #F4F2F1;
    background-image: url("./images/footer-leafs.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    margin: 0 auto;
    padding: 0 0 25px;
    width: 1050px;	

}

.footer-animals {
	background-image: url("./images/footer-animals.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 35px;
    width: 1050px;
}

#footer-widgets-container .block {

/*/*    font-family: Veneer, sans-serif;*/*/
    font-weight: normal;
    font-style: normal;

    font-size: 13px;

    color: #62533f;

}

.widget.widget_recent_entries ul {
	list-style-position: outside !important;
	padding-left: 15px !important;
}

#footer-widgets .block .widget li a {

    color: #000000;
    font-size: 13px !important;
    display:block;

}


#footer-widgets .block .widget h3 {

    color: #113B54;

}

#footer-widgets .block .widget h4 {

    color: #113B54;

}

#footer-widgets .block .widget p {

    color: #000000;

}

#footer-widgets .block {

    color: #000000;

}

#footer-widgets .textwidget {
	font-family: Tahoma,sans-serif !important;
	font-size: 13px !important;
	color: #000000 !important;
}

#footer-widgets .gform_wrapper form span {
	font-size: 13px !important;
}

#footer-widgets .textwidget .socialNetworks .mailform,
#footer-widgets .textwidget .socialNetworks .facebook,
#footer-widgets .textwidget .socialNetworks .twitter {
	background-image: url(./images/socials.png);
	width: 35px;
	height: 35px;
	margin-right: 8px;
	display: inline-block;
	opacity: 1;
	transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	-ie-transition: opacity 0.5s ease-in-out;
}
#footer-widgets .textwidget .socialNetworks a:hover {
	opacity: 0.8;
}
#footer-widgets .textwidget .socialNetworks .facebook {
	background-position: center top;
}

#footer-widgets .textwidget .socialNetworks .twitter {
	background-position: right top;
}

#footer-widgets .textwidget .socialNetworks .woo-fblike {
	margin-top: 8px;
}

#title-container {
    border-top: 0 none;
}

#sub-featured, #portfolio {

    position: relative;

}

#main h1.page-title {

/*    font-family: Veneer, sans-serif;*/
    font-weight: normal;
    font-style: normal;

    color: #0f3a55;

}

#title-container {

    background-color: #ffffff;

    border-top: 1px solid #ffffff;

    padding-left: 0px;

}

#title-container h1.title {

    color: #0f3a55;

    margin-left: 40px;

}

.post-type-archive-product #content.col-full {
    padding-top: 80px;
}

.post-type-archive-product #main.col-left {
    margin-top: -40px;
}

.post-type-archive-product #main h1.page-title {
    margin-top: -10px;
    position: relative;
    z-index: 999;
}

.post-type-archive-product #main ul.products {
    margin-top: 25px;
}

#sub-featured.col-full.section {
	border-bottom: 1px dotted black;
    padding-bottom: 0px;
    margin-bottom: 20px;
}

#content.home-sidebar #main.col-left {

    ! margin-top: -100px;

    width: 100%;

}

#content.col-full.home-sidebar[style="min-height:0;"] > div[style="width:960px;border-top:1px dashed #f8f6f1;#f8f6f1;height:5px;margin:0 auto;"] {
	display: none;
}

.entry img, img.thumbnail {

    margin-bottom: 10px;

    padding: 2px;

    border: 1px solid #DDD;

    background: white;

    -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.3);

    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.3);

    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.3);

}

.woocommerce .summary p {

    margin-bottom: 0.5em;

}

ul.products li {

    width: 22%;

    margin-right: 3.8%;

    float: left;

    text-align: center;

    margin-bottom: 1.5em;

    position: relative;

    list-style: none;

}

.page-upcoming-events:before, .page-todays-events:before{
  content:  url('./images/bovenkant-lijstje.png');
  position:relative; /*or absolute*/
  z-index: 1;
  left:0px;
  top:-3px;
}

.page-upcoming-events, .page-todays-events{
   background: url('./images/middenstuk-lijstje.png');
   background-repeat:repeat-y; 
}

.page-upcoming-events:after, .page-todays-events:after{
  content:  url('./images/onderkant-lijstje.png');
  position:relative; /*or absolute*/
  z-index: 1;
  left:0px;
  bottom:-6px;
}

